WordPress Plugin: featured-favicons

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.